package com.cku.model;
/**
 * 
 * <p>Title:CkuDogLoginType </p>
 * <p>Description: 冠军登录类型</p>
 * <p>Company: </p> 
 * @author zhuoHeng
 * @date 2016年4月6日 下午1:37:24
 */
public class CkuDogLoginType {
	
	private String loginType;
	
	private boolean flag;

	public String getLoginType() {
		return loginType;
	}

	public void setLoginType(String loginType) {
		this.loginType = loginType;
	}

	public boolean isFlag() {
		return flag;
	}

	public void setFlag(boolean flag) {
		this.flag = flag;
	}
	
	

}
